uuid: 2da0c6f3-ce3c-4261-b408-23ee6aedbf18
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ls_photo
    - paragraphs.paragraphs_type.leadership_element
  module:
    - image
id: paragraph.leadership_element.field_ls_photo
field_name: field_ls_photo
entity_type: paragraph
bundle: leadership_element
label: Photo
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: leadership
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
